﻿@charset "UTF-8";

@font-face {
    font-family: Lato-regular;
    src: url(/Portals/_default/Containers/ECJ/Fonts/Latoregular.ttf);
}

@font-face {
    font-family: Lato-Light;
    src: url(/Portals/_default/Containers/ECJ/Fonts/Lato300.ttf);
}

@font-face {
    font-family: Lato-Black;
    src: url(/Portals/_default/Containers/ECJ/Fonts/Lato900.ttf);
}

.BannerText {
    width: auto;
    display: inline-block;
}

    .BannerText p {
        width: auto;
        background: #cd1433;
        display: inline-block;
        padding-right: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        border-left: 1px solid #cd1433;
        border-right: 1px solid #cd1433;
        position: relative;
        z-index: 1;
        line-height: 1.75;
    }
    .secondary .BannerText p {
        padding-bottom: 16px;
        padding-top: 16px;
    }
    @media screen and (max-width: 767px){
        .secondary .BannerText p {
            padding-bottom: 10px;
        }        
    }
    .BannerText p:hover{
        opacity: 1;
    }

        .BannerText p::before {
            content: " ";
            top: 0;
            left: -100001px;
            position: absolute;
            width: 100000px;
            overflow: hidden;
            height: 69px;
            background-color: #cd1433;
        }
        .secondary .BannerText p::before {
            height: 61px;
        }

        .BannerText p::after {
            content: " ";
            top: 0;
            right: -21px;
            position: absolute;
            width: 0;
            height: 0;
            border-style: solid;
            border-color: transparent transparent #cd1433 transparent;
            border-width: 0px 20px 69px 0 !important;
        }
        .secondary .BannerText p::after {
            border-width: 0px 20px 61px 0 !important;
        }

        .BannerText p.TwoLineBannerText::before {
            height: 98px;
        }

        .BannerText p.TwoLineBannerText::after {
            right: -31px;
            border-width: 0px 30px 98px 0 !important;
        }

        .BannerText p span, .BannerText p span a {
            font-family: Futura-T-OT-Book, sans-serif;
            font-size: 33px;
            color: white;
            text-transform: uppercase;
            line-height: 0.9;
        }
        @media screen and (max-width: 767px){
            .BannerText p span, .BannerText p span a {
                font-size: 20px;
            }
            .BannerText p{
                padding-top: 10px;
                padding-bottom: 10px;
            }
        }

.RedTitle {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.brands {
    display: inline-block;
    width: 100%;
    text-align: center;
}



.secondary .RedTitle{
    margin-top: 20px;
    margin-bottom: 20px;
}
    .RedTitle h1, .RedTitle h2 {
        text-align: left;
        margin-top:0px;
    }

        .RedTitle h1 span {
            font-family: Lato-Black, sans-serif;
            font-size: 30px;
            font-weight: 600;
            color: #cc1533;
            text-transform: uppercase;
            text-align: left;
        }

        .RedTitle h2 span {
            font-family: Lato-Black, sans-serif;
            font-size: 25px;
            font-weight: 600;
            color: #cc1533;
            text-transform: capitalize;
            text-align: left;
        }

    .RedTitle p {
        font-family: Lato-Light, sans-serif;
        font-size: 16px;
        line-height: 1.75;
        color: #0e0f11;
    }
        .RedTitle p b {
            font-family: Lato-regular,sans-serif;
        }
        .RedTitle p span {
            color: #d8526a;
            font-size: 20px;
            line-height:1.25;
        }

    .RedTitle.small p span {
        font-size: 20px;
        font-weight: 600;
        color: #cc1533;
        text-transform: capitalize;
        text-align: left;
    }

.home .RedTitle p:first-child {
    width: 80%;
    float: left;
}
@media (max-width: 767px){
    .home .RedTitle p:first-child {
        width: 100%;
        float: left;
    }
}

.IntroPane .RedTitle p:first-child, Footer .RedTitle p:first-child, .home Footer .RedTitle p:first-child  {
    width: 100%;
}

.home .RedButton p a {
    font-family: Lato-Black, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px 35px;
    background-color: #cc1533;
    border: solid 3px #cc1533;
    float: right;
}

    .home .RedButton p a:hover, #Body #Footer .ModITxBaseContactC #ITxContact input[type="submit"]:hover, #Body .ModITxBaseContactC #ITxContact input[type="submit"]:hover {
        background-color: transparent;
        color: #cc1533;
    }
    .home Footer .RedButton p a{
        font-family: Lato-regular, sans-serif;
        font-weight:normal;
        color:#cc1533;
        text-transform:none;
        padding:0px;
        background-color:transparent;
        border:none;
        float:none;
    }
        .home Footer .RedButton p a:hover {
            text-decoration:underline;
        }
footer .RedButton p {
    color: white;
}

.RedTitle.small.testimonial{
    text-align:center;
}
.RedTitle.small.testimonial h2, .RedTitle.small.testimonial h2 span{
    text-align:center;
}
.RedTitle.small.testimonial p{
    font-style:italic;
}
.RedTitle.small.history ul{
    margin-left:0px;
}
.RedTitle.small.history ul li{
    font-style:italic;
    list-style:none;
    margin-bottom:15px;
    height:auto;
    display: none;
}

    .RedTitle.small.history ul li.expand {
        margin-top:0;
    }

    .RedTitle.small.history ul li:first-child {
            font-family: Lato-Black, sans-serif;
            font-size: 25px;
            font-weight: 600;
            color: #cc1533;
            text-transform: uppercase;
            text-align: left;
            font-style:normal;
            margin-top:0px;
            margin-bottom:0;
            opacity:1;
            height:auto;
            display:inline-block;
    }
    .RedTitle.small.history ul li:first-child:hover{
        cursor:pointer;
    }
    .RedTitle.small.history ul li:first-child:after {
    content: "[+]";
    margin-left: 10px;
    }
    .RedTitle.small.history ul li.expand:first-child:after{
        content: "[-]";
        margin-left: 10px;
    }
    
.home .RedButton.news_section p{
    display: table;
    margin: auto;
}
.home .RedButton.news_section p a{
    padding: 15px 35px;
}


.WhiteTitle {
    display: inline-block;
    width: 100%;
}
.secondary .WhiteTitle{
    margin-top: 20px;
    margin-bottom: 20px;
}
    .WhiteTitle h1 span {
        font-family: Lato-Black, sans-serif;
        font-size: 30px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
    }

    .WhiteTitle p {
        font-family: Lato-Light, sans-serif;
        font-size: 16px;
        color: white;
        line-height: 1.75;
    }

        .WhiteTitle p:first-child {
            width: 70%;
            float: left;
        }

.WhiteButton p a {
    font-family: Lato-Black, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #231f20;
    text-transform: uppercase;
    padding: 5px 35px;
    background-color: white;
    border: white solid 3px;
    float: right;
    text-decoration: none;
    text-align: center;
}

    .WhiteButton p a:hover {
        color: white;
        background-color: transparent;
    }

.IndustriesBox {
    width:100%;
}
.IndustriesBox .BoundingBox{
    background-color: #d12034;
    padding: 10%;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    display: block;
/*    display: inline-block;*/
}
#dnn_IndustriesThirdPane1 > div > div > div{
    margin-left: 0;   
}
.IndustriesThirdPane:last-child .IndustriesBox .BoundingBox{
    margin-right: 0;
}
    .IndustriesBox .titleDiv {
        margin-bottom: 20px;
        display: flex;
        justify-content: center; /* align horizontal */
        align-items: center; /* align vertical */
    }

    .IndustriesBox h2 span {
        font-family: Lato-Black, sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: white;
        text-transform: uppercase;
    }

    .IndustriesBox p {
        font-family: Lato-Light, sans-serif;
        font-size: 16px;
        color: white;
        width: 100%;
        line-height: 1.75;
    }

        .IndustriesBox p:first-child {
            margin-bottom: 20px;
        }

    .IndustriesBox .Normal p a {
        font-family: Lato-Black, sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #d12034;
        text-transform: uppercase;
        padding: 5px 35px;
        border: 3px solid white;
        background-color: white;
        width: 100%;
        display: inline-block;
        text-decoration: none;
    }

        .IndustriesBox .Normal p a:hover {
            color: white;
            background-color: transparent;
        }

.ServiceBox {
    position: relative;
    float:left;
}

    .ServiceBox .titleDiv {
        position: absolute;
        top: 45%;
        text-align: center;
        width: 86%;
        left: 7%;
    }

    .ServiceBox h2 span {
        font-family: Lato-Black, sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: white;
        text-transform: uppercase;
    }

    .ServiceBox img {
        width: 100%;
        height: auto;
    }

    /*.ServiceBox p {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        text-align: center;
        line-height: 1.75;
        height: 316px;
        display: flex;
        justify-content: center;
        align-items: center;
    }*/


        .ServiceBox p {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        text-align: center;
        line-height: 1.75;
        height: 316px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }


    .ServiceBox.Half p {
        height: 160px;
    }
    .ServiceBox.Half{
        margin-top: 25px;
    }
    @media screen and (max-width: 767px)
    {
        .ServiceBox.Half p {
            height: 97px;
        }
    }
    @media screen and (max-width: 991px)
    {
        .ServiceBox.Half{
            margin-top: 0;
        }
        #dnn_HalfRowBottom1 .ServiceBox.Half{
            margin-top: 25px;
        }
    }

        .ServiceBox p a {
            font-family: Lato-Black, sans-serif;
            font-size: 16px;
            font-weight: bold;
            color: #cd1432;
            opacity:0.8;
            text-transform: uppercase;
            padding: 10px 0 10px 0;
            width:100%;
            background-color: white;
            display: none;
            text-decoration: none;
        }


                /*.ServiceBox p a {
            font-family: Lato-Black, sans-serif;
            font-size: 16px;
            font-weight: bold;
            color: #231f20;
            text-transform: uppercase;
            padding: 5px 35px;
            background-color: white;
            display: none;
            text-decoration: none;
        }*/

        .ServiceBox p:hover {
            background-color: rgba(0,0,0,0.5);
        }

            .ServiceBox p:hover a {
                display: inline;
            }

.TeamBox {
    text-align: center;
    width: 95%;
    margin: auto;
}

    .TeamBox img {
        width: 100%;
    }

    .TeamBox p a {
        font-family: Lato-Black, sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        padding: 5px 0px;
        background-color: #cc1533;
        display: block;
        margin-top: 5px;
        border: #cc1533 solid 3px;
    }

        .TeamBox p a:hover {
            background-color: transparent;
            color: #cc1533;
        }


.NewsBox {
    margin-top: 40px;
}

    .NewsBox .eds_news_NewsOne.eds_subCollection_news .article {
        text-align: center;
    }

        .NewsBox .eds_news_NewsOne.eds_subCollection_news .article h2 {
            display: flex;
            justify-content: center;
            align-items: center;
        }

            .NewsBox .eds_news_NewsOne.eds_subCollection_news .article h2 a {
                text-decoration: none !important;
                color: #d12034;
                font-family: Lato-Black, sans-serif;
                font-size: 20px;
                font-weight: bold;
                text-transform: uppercase;
            }

        .NewsBox .eds_news_NewsOne.eds_subCollection_news .article.in_list.box.big .summary {
            font-family: Lato-Light, sans-serif;
            font-size: 16px;
            line-height: 1.75;
            margin-bottom: 10px;
        }

        .NewsBox .eds_news_NewsOne.eds_subCollection_news .article a.ReadMoreButton {
            font-family: Lato-Black, sans-serif;
            font-size: 16px;
            font-weight: bold;
            color: white;
            text-transform: uppercase;
            text-decoration: none;
            padding: 10px 0;
            background-color: #cc1533;
            display: block;
            margin-top: 5px;
            margin: auto;
            border: #cc1533 solid 3px;
        }

            .NewsBox .eds_news_NewsOne.eds_subCollection_news .article a.ReadMoreButton:hover {
                background-color: transparent;
                color: #cc1533;
            }

.AboutRedBox {
    background-color: #cd1433;
    padding: 10%;
    text-align: center;
    width: 95%;
    margin: auto;
    margin-bottom: 15px;
}

    .AboutRedBox img {
        width: 75px;
        margin-bottom: 15px;
    }

    .AboutRedBox p {
        font-family: Lato-Light, sans-serif;
        font-size: 16px;
        color: white;
        width: 100%;
        line-height: 1.75;
    }
main .LiBoxes{
    width:100%;
    display:inline-block;
}
main .LiBoxes ul {
    width: 49%;
    display: inline-block;
    margin-left: 0;
    float:left;
}
main .LiBoxes ul:last-child {
    float: right;
}

main .LiBoxes ul li{
    font-family: Lato-Black, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #cc1533;
    text-transform: capitalize;
    text-align: center;
    padding: 8px 0;
    background-color: gainsboro;
    margin: 0px 0 12px 0;
    list-style-type:none;
}
.ClarkJacobNewsTitle h1{
    float: left;
}
.home .ClarkJacobNewsTitle.RedButton p a{
    margin-top: -8px;
}



.WhiteButton.Mobile p a, .RedButton.Mobile p a {
    display: none;
}










/* -------------------------------------------------------- MEDIA QUERIES ----------------------------------------------------------*/
@media (min-width: 1300px) and (max-width: 1600px){
    .BannerText p:after {
        border-width: 0px 20px 55px 0 !important;
    }
    .BannerText p span, .BannerText p span a{
        font-size: 28px;
    }
    .BannerText p:before{
        height: 55px;
    }
    .BannerText p{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .BannerText p.TwoLineBannerText:before {
        height: 80px;
    }
    .BannerText p.TwoLineBannerText::after {
        border-width: 0px 30px 80px 0 !important;
    }
    #Body #Banner .HeaderPane {
        padding-top: 24vw;
    }
    #Body #Banner {
        background-size: contain;
        background-position-y: 60px;
    }
    #Body .secondary #Banner {
        height: 250px;
        background-position-y: 66px;
    }
    #Body .secondary #Banner .HeaderPane {
        padding-top: 91px;
    }
    .secondary .BannerText p::before {
        height: 57px;
    }
    .secondary .BannerText p::after {
        border-width: 0px 20px 57px 0 !important;
    }
}

@media(min-width: 992px) and (max-width: 1199px) {
    .home .BannerText p::after {
        right: -36px;
        border-width: 0px 36px 64px 0 !important;
    }

    .home .BannerText p::before {
        height: 64px;
    }
    .home .BannerText p span, .home .BannerText p span a{
        font-size: 27px;
    }
    .BannerText p.TwoLineBannerText::after {
        right: -31px;
        border-width: 0px 30px 88px 0 !important;
    }
    .BannerText p.TwoLineBannerText::before {
        height: 88px;
    }
}
@media (min-width: 1200px) and (max-width: 1299px){
    .home .BannerText p span, .home .BannerText p span a{
        font-size: 27px;
    }
    .BannerText p::before{
        height: 64px;
    }
    .BannerText p::after{
        border-width: 0px 20px 64px 0 !important;
    }
    .BannerText p.TwoLineBannerText::after{
        border-width: 0px 30px 88px 0 !important;
    }
    .BannerText p.TwoLineBannerText::before{
        height: 88px;
    }
}



@media(max-width: 991px) {

    .WhiteButton p a {
        width: 180px;
    }
    .IndustriesBox, .ServiceBox{
        width:100%;
        float:left;
    }

    .PaymentSpace iframe{
        height:800px;
    }

    
}

@media(max-width: 899px) {
    .home .BannerText p {
        width: 95%;
    }

    #Body #Banner #rhsTabsPane {
        display: none;
    }
}
@media(min-width: 768px) and (max-width: 991px) {
    .home .BannerText p::after {
        right: -31px;
        border-width: 0px 31px 60px 0 !important;
    }

    .home .BannerText p::before {
        height: 60px;
    }
    .home .BannerText p.TwoLineBannerText::after {
        right: -32px;
        border-width: 0px 31px 80px 0 !important;
    }

    .home .BannerText p.TwoLineBannerText::before {
        height: 80px;
    }

    .home .BannerText p span a{
        font-size: 20px;
        line-height: 1;
    }
    .home .BannerText p {
        width: 86%;
    }
}

@media(max-width: 767px) {
    .RedTitle p:first-child, .WhiteTitle p:first-child {
        width: 100%;
    }

    .RedButton p a, #Body #ITxContact input[type="submit"], .WhiteButton p a {
        width: 100%;
        text-align: center;
    }

    .BannerText p.TwoLineBannerText::after, .BannerText p.TwoLineBannerText::before, .BannerText p::after, .BannerText p::before {
        display: none;
    }
    .BannerText p{
         width: auto;
        padding-right: 15px;
        padding-left: 15px;
    }
    .home .BannerText p {
        width: calc(100% + 30px);
        padding-right: 25px;
        padding-left: 15px;
        margin-left: -15px;
    }


    .home .TwoLineBannerText br {
        display: none;
    }
    

        .IndustriesBox .BoundingBox, .ServiceBox .BoundingBox {
            width: 100%;
            margin-left: 0;
            margin-right: 0;
        }
    .home .RedButton.news_section p{
        display:block;
    }
    #Body header .socMed a.pNum{
        top:0
    }
    main .LiBoxes ul{
        width:100%;
    }
    .home main .WhiteButton p a, .home main .RedButton:not(.news_section) p a {
        display: none;
    }
    .home main .WhiteButton.Mobile p a, .home main .RedButton.Mobile:not(.news_section) p a {
        display: block;
        padding: 15px 35px;
    }
    .home main .IntroPane .RedButton p a {
        display: block;
    }
}
